
header{
	position:relative !important;
}
.full-banner img{
          width: 100%;
	}

  .container-full{
    width:1024px;
    margin: 0 auto;
    overflow: auto;
  }

  .col-sm-12-half{
    width: 98%;
    margin-right: 10px;
    margin-left: 10px;
  }

  .col-sm-6-half{
    float: left;
    width: 48%;
    margin-right: 10px;
    margin-left: 10px;
  }
  
  .col-sm-8-half{
    float: right;
    width: 46%;
    margin-right: 10px;
    margin-left: 10px;
  }


  .col-sm-4-half{
    float: left;
    width:32%;
    /* margin-right: 6px;
    margin-left: 6px; */
	margin-right: 8px;
    margin-left: 0px;
  }

  .col-sm-3-half{
    float: left;
    width:22%;
    margin-right: 6px;
    margin-left: 6px;
  }


  .img-fluid{
    width: 100%;
  }

  .mt-3{
    margin-top: 10px
  }

  .row-flex{
    display: flex;
    margin-bottom: 10px
  }

  .img-fluid:hover{
        transition: all .6s ease-in-out;
    -webkit-transition: all .6s ease-in-out;
        transform: scale(0.99,0.99);
    -webkit-transform: scale(0.99,0.99);
    -moz-transform: scale(0.99,0.99);
    -ms-transform: scale(0.99,0.99);
    -o-transform: scale(0.99,0.99);
    -webkit-box-shadow: 0 58px 36px -56px black;
    -moz-box-shadow: 0 58px 36px -56px black;
    box-shadow: 0 58px 36px -56px black;
  }

  .full-banner{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	height: 390px;    
  }

  .flower-list li{
    display: inline-block;
    margin-right: 5px;
    width: 150px;
	line-height: 30px;
  }

  .flower-list li a{
    color: #75dee9;
    font-size: 14px;
    text-decoration: none;  
  }

  .flower-list li a:hover{
     color: #ff9800 !important;
  }

  .gift-list{
    margin-top: 90px;
  }

 .full-banner{
  line-height: 32px;
  width: 100%;
  background-position: 14%;
 }

.txt_heading {
    font-size: 45px;
    line-height: 50px;
    font-family: kurale;
    font-weight: normal;
    float: left;
    width: 100%;
    margin: 0px 0px 10px 0px;
}
.inner_container {
	margin-top: 0px!important;
}




@media(max-width: 1024px){

	.flower-list
	{
		display: none;
	}

	.inner_container {
		margin-top: 0px!important;
}

  

  .col-sm-8-half {
    width: 95%;
    float: left;
    line-height: 28px;
    margin-left: 32px;
  }

  .container-full {
    width: 100%;
  }

  .gift-list {
      margin-top: 82px;
  }

  .gift-list h3{
     font-size: 20px;
     color: #fff;
     margin-bottom: 8px;
  }

  .col-sm-6-half {
    float: left;
    width: 46%;
    margin-right: -10px;
    margin-left: 22px;
}

/* .txt_heading {
    font-size: 23px;
    font-family: kurale;
    font-weight: normal;
    float: right;
    margin-top: 64px;
    width: 60%;
} */

.full-banner {
	width: 100%;
    background-position: 14%;
	height: 131px;
}

.txt_heading {
	display:none;
	font-size: 15px;
    font-family: kurale;
    float: right;
    margin-top: -37px;
    width: 60%;
    padding-left: 10px;
    font-weight: 600;
}

.mid-banner{
    position: relative;
    left: 6px;
}
.inner_container {
	margin-top: 0px!important;
}

}